CVE-2015-2182

2015-03-11T10:59:06
ID CVE-2015-2182
Type cve
Reporter NVD
Modified 2015-03-11T15:38:08

Description

Multiple cross-site scripting (XSS) vulnerabilities in ZeusCart 4 allow remote attackers to inject arbitrary web script or HTML via the (1) schltr parameter in a brands action or (2) brand parameter in a viewbrands action to index.php. NOTE: The search parameter vector is already covered by CVE-2010-5322.